### Hierarchy

- MethodOptions

## Index

### Properties

- call
- inputFormatter
- name
- outputFormatter
- params
- requestManager
- transformPayload

## Properties

### Optional call

call: any

- Defined in core/method/index.ts:15

### Optional inputFormatter

inputFormatter: any

- Defined in core/method/index.ts:17

### Optional name

name: string

- Defined in core/method/index.ts:14

### Optional outputFormatter

outputFormatter: any

- Defined in core/method/index.ts:18

### Optional params

params: number

- Defined in core/method/index.ts:16

### Optional requestManager

requestManager: RequestManager

- Defined in core/method/index.ts:20

### Optional transformPayload

transformPayload: any

- Defined in core/method/index.ts:19

Generated using TypeDoc